Subject: Re: gcc error
From: "T Evermahn" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Dec 2000 18:40:48 -0000

I have done that already....installed all packages -source code using the 
setup.exe prgram from cygwin.com. So barring that, is there something else I 
may have missed?
Thanks again
Terry

>From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
>To: "T Evermahn" <[email-masked]>,[email-masked]
>Subject: Re: gcc error
>Date: Thu, 14 Dec 2000 13:30:11 -0500
>
>At 01:26 PM 12/14/2000, T Evermahn wrote:
> >Here's what I am getting while trying to compile:
> >
> >unknown@DEFAULT /root/mud/rogue/src
> >$ gcc -c -Wall -O -ggdb  -lcrypt act_enter.c
> >gcc: installation problem, cannot exec `as': No such file or directory
> >make: *** [act_enter.o] Error 1
> >
> >[1]+  Exit 2                  make
> >
> >This is my mounted directory list, is this right or do I need more?
> >
> >unknown@DEFAULT /root/mud/rogue/src
> >$ mount
> >Device              Directory           Type         Flags
> >C:\cygwin\bin       /usr/bin            system       textmode
> >C:\cygwin\lib       /usr/lib            system       textmode
> >c:\cygwin\bin       /root/bin           user         textmode
> >C:\cygwin           /                   system       textmode
> >c:\root             /root               user         textmode
> >
> >
> >With all of that, the gcc: installation problem..., do i need to update 
>my gcc install or am I just missing something else?
>
>
>Something else.  Go to www.cygwin.com, click on "Install Now!" and install
>all packages.
>
>
> >Thanks for your time,
> >Evermahn aka Terry
> >ICQ: 75570391
>
>
>
>Larry Hall                              [email-masked]
>RFK Partners, Inc.                      http://www.rfk.com
>118 Washington Street                   (508) 893-9779 - RFK Office
>Holliston, MA 01746                     (508) 893-9889 - FAX
>
>

_____________________________________________________________________________________
Get more from the Web.  FREE MSN Explorer download : http://explorer.msn.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]